langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_related_links
    - node.type.page
  module:
    - link
  enforced:
    module:
      - pl9settings
id: node.page.field_related_links
field_name: field_related_links
entity_type: node
bundle: page
label: 'Related Links'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
